<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title level="m" type="main">Les encres noires au Moyen Âge (jusqu'à 1600)</title>
                <title level="s">Documents, études et répertoires</title>
                <funder>
                    <orgName key="SNF">Swiss National Science Foundation</orgName> - <ref target="https://p3.snf.ch/Project-182205">Project 182205</ref>
                </funder>
                <editor role="creator" ref="https://www.zotero.org/paulschubert">paulschubert</editor>
                <editor role="creator" ref="https://www.zotero.org/enury">enury</editor>
                <respStmt>
                    <resp>Record added to Zotero by</resp>
                    <name ref="https://www.zotero.org/paulschubert">paulschubert</name>
                </respStmt>
                <respStmt>
                    <resp>Record edited in Zotero by</resp>
                    <name ref="https://www.zotero.org/enury">enury</name>
                </respStmt>
            </titleStmt>
            <publicationStmt>
                <authority>Grammateus Project</authority>
                <idno type="URI">https://grammateus.unige.ch/data/bibl/zerdoun1983.xml</idno>
                <availability>
                    <licence target="https://creativecommons.org/licenses/by-nc/4.0/">Attribution-NonCommercial 4.0 International (CC BY-NC 4.0)</licence>
                </availability>
                <date>2024-10-09+02:00</date>
            </publicationStmt>
            <sourceDesc>
                <p>Born digital document.</p>
            </sourceDesc>
        </fileDesc>
        <revisionDesc>
            <change when="2024-10-09+02:00">CREATED: This bibl record was autogenerated from a Zotero record.</change>
        </revisionDesc>
    </teiHeader>
    <text>
        <body>
            <biblStruct>
                <monogr>
                    <author>
                        <forename>Monique</forename>
                        <surname>Zerdoun Bat-Yehouda</surname>
                    </author>
                    <title level="m" type="main">Les encres noires au Moyen Âge (jusqu'à 1600)</title>
                    <idno type="URI">LACKVN54</idno>
                    <idno type="URI">https://www.zotero.org/groups/grammateus/items/LACKVN54</idno>
                    <idno type="URI">https://www.zotero.org/groups/2288077/items/LACKVN54</idno>
                    <textLang mainLang="fre"/>
                    <imprint>
                        <pubPlace>Paris</pubPlace>
                        <publisher>Centre national de la recherche scientifique</publisher>
                        <date>1983</date>
                    </imprint>
                </monogr>
                <series xmlns="">
                    <title xmlns="http://www.tei-c.org/ns/1.0" level="s">Documents, études et répertoires</title>
                </series>
            </biblStruct>
        </body>
    </text>
</TEI>